Subject: [TR] Subject: Routing path for Speedo cable on TR4A

From: Cosmo Kramer <[email-masked]>
Date: Mon, 8 Apr 2013 14:16:14 -0700 (PDT)

Hi List!
Well, as I remember it, the OD tranny has the cable go down the
bulkhead to cross over the tranny, down along the right side of the tranny &
Into the angle drive.
 
The No OD goes down the bulkhead 7 along the left side
of the tranny, then crosses UNDER the tranny (in front of the tranny mount) &
into the tranny (NO Angle Drive).
 
If I'm wrong, I'm sorry, & I know this
list well enough that they will feel FREE to E-mail me to tell me the "Right
Way"!
-Cosmo Kramer

** [email-masked] **

Archive: http://www.team.net/archive